#navigation input.loginInput {
	float: left;
	height: 20px;
	background: #154c8e;
	width: 83px;
	margin-right: 1px;
	padding: 7px 10px 3px 10px;
	background: #154c8e;
	font-size: 12px;
	font-weight: normal;
	border: none;
}

#navigation input.loginSubmit {
	width: 81px;
	height: 30px;
	padding: 0px 10px;
	border: none;
	background: transparent url("../images/resources/normal-li.png")
		repeat-x;
}

.element {
	font-family: Verdana;
	line-height: 16px;
	font-weight: bold;
	font-size: 12px;
	width: 208px;
	height: 16px;
	color: #154c8e;
	padding: 10px 7px;
	border: none;
	background: #76b4d8;
}

.select{
	background: none;
	color: black;
	height: 25px;
}

#registration ul.errors,
#contact_form ul.errors {
	margin: 0 0 10px 36px;
}


#registration {
	background: transparent url("../images/resources/registration.png") no-repeat scroll 0px 0px;
}

.submit{
	width: 319px;
	height: 30px;
	border: 0;
	padding: 0;
	clear:both;
	/*background: white no-repeat scroll 0px 0px;*/
	overflow: hidden;
}

#registration input.submit,
#contact_form input.submit,
#profileDisplay input.submit
{
	float: left;
	margin: 0 0 5px 1px;
}

#edit_profile_form input.submit,
#profiledisplay input.submit,
#delete_profile_form input.submit
{	
	width: 319px;
	height: 30px;
	margin: 0;
	padding: 0;
	border:none;
	margin: 0 0 5px 1px;
	background: white url("../images/resources/button.png") no-repeat scroll 0px 0px;
}

.buttonSubmit{
	font-family: Verdana;
	line-height: 12px;
	font-weight: bold;
	color: #154c8e;
	background: white url("../images/resources/button.png") no-repeat scroll 0px 0px;
}

.registerbutton{
	background: white url("../images/resources/submit.png") no-repeat scroll 0px 0px;	
}

#profileImageFile input.profileImageFile{
	height: 40px; 
}

